- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS
  - AddRecord
  - NewItem

# NAME

      RT::Queues - a collection of RT::Queue objects

# SYNOPSIS

      use RT::Queues;

# DESCRIPTION

# METHODS

## AddRecord

Adds a record object to this collection if this user can see. This is used for filtering objects for both Next and ItemsArrayRef.

## NewItem

Returns an empty new RT::Queue item

← Back to index